AE低版本如何能够打开或者导入AE高版本文件???

数据的结构不一样,不可以打开高版本的。

即使改了文件,很多插件、滤镜也不同了,很麻烦的这个无法向上兼容啊

还是装个新版本的AE吧不行啊,向下可以兼容,向上不行,你去下个新版本吧

ae模板低版本不能打开

网上下载的ae模板打不开,提示说项目不存在,这是为什么啊?求大神指点,谢谢

换一下路径试试,尽量不是用中文路径,或者放在根目录下再打开尝试。一般是由于 模板是由高版本创建的 你的是低版本的软件 就打不开了